Versions: set_latest

Requires authorization

Sets the latest version used for synchronization of workspaces when detecting conflicts and errors. Try it now.

Request

HTTP request

POST https://www.googleapis.com/tagmanager/v2/+path:set_latest

Parameters

Parameter name Value Description
Path parameters
path string GTM ContainerVersion's API relative path. Example: accounts/{account_id}/containers/{container_id}/versions/{version_id}

Authorization

This request requires authorization with the following scope (read more about authentication and authorization).

Scope
https://www.googleapis.com/auth/tagmanager.edit.containers

Request body

Do not supply a request body with this method.

Response

If successful, this method returns a Versions resource in the response body.

Try it!

Use the APIs Explorer below to call this method on live data and see the response.